Subject: java applet for teaching intermolecular forces

From: Andrew Rohl <[email-masked]>
Date: Mon, 29 Jan 2001 17:26:17 +0800

Is anyone aware of a java applet which allows a student to interact 
with two particles under short range forces? I was thinking of the 
situation where two particles interact with each other and by moving 
the mouse, the student can add energy to the system and see how the 
paricles behave.

   Andrew
-- 
------------------------------------------------------------------------------
Andrew Rohl                                    Email: [email-masked]
Senior Lecturer in Computational Chemistry
School of Applied Chemistry                    Phone: +61 8 9266 7317 (Office)
Curtin University of Technology                       +61 8 9266 3780 (Lab)
PO Box U 1987
Perth, 6845                                    FAX:   +61 8 9266 2300
WESTERN AUSTRALIA

WWW:  http://chemistry.curtin.edu.au/staff/alr
------------------------------------------------------------------------------